package handler

import (
	"github.com/gin-gonic/gin"
	"github.com/go-nunu/nunu-layout-advanced/internal/service"
)

type LogHandler struct {
	*Handler
	logService service.LogService
}

func NewLogHandler(
    handler *Handler,
    logService service.LogService,
) *LogHandler {
	return &LogHandler{
		Handler:      handler,
		logService: logService,
	}
}

func (h *LogHandler) GetLog(ctx *gin.Context) {

}
